
set title "USB162 echoback pingpong throughput (linux tuned driver vs WinXP)"
#set key right bottom
set key left top
set xlabel "IOSIZE"
set ylabel "KB/sec"
set xrange[0:]
set yrange[0:]

plot 'perf-lin-p3.dat' using ($1):($1*$2/1024/$3) with lines title "2.4 pingpong" \
   , 'perf-lin-26-p3.dat' using ($1):($1*$2/1024/$3) with lines title "2.6 pingpong" \
   , 'perf-win.dat' using ($1):($1*$2/1024/$3) with lines title "WinXP pingpong" \

pause -1 "Hit return"
